use `qc`;

ALTER TABLE `sys_menu` ADD  COLUMN `show_status` int(11) NOT NULL DEFAULT '0' COMMENT '是否在右侧菜单显示(0:不显示，1：显示)' AFTER `code`;
ALTER TABLE `sys_menu` ADD  COLUMN `maintain_status` int(11) NOT NULL DEFAULT '0' COMMENT '是否可以维护(0:不可维护，1：可以维护)' AFTER `show_status`;

ALTER TABLE `sys_permission` ADD  COLUMN `code` varchar(10) NOT NULL DEFAULT '' COMMENT '资源编码' AFTER `name`;

ALTER TABLE `sys_user` ADD  COLUMN `status` int(11) NOT NULL DEFAULT '1' COMMENT '是否启用(0:停用，1：启用)' AFTER `linkman`;

alter table `med_qcresult_detail` add  column `info` varchar(500) DEFAULT '' COMMENT '质控返回提示信息' AFTER `msg`;
ALTER TABLE `med_behospital_info` MODIFY COLUMN `doctor_id` varchar(16) DEFAULT '' COMMENT '主治医生ID';
ALTER TABLE `med_behospital_info` MODIFY COLUMN `doctor_name` varchar(50) DEFAULT '' COMMENT '主治医生姓名';
alter table `med_behospital_info` add  column  `beh_doctor_id` varchar(16) DEFAULT '' COMMENT '住院医生ID' AFTER `doctor_name`;
alter table `med_behospital_info` add  column `beh_doctor_name` varchar(50) DEFAULT '' COMMENT '住院医生姓名' AFTER `beh_doctor_id`;
alter table `med_behospital_info` add  column `director_doctor_id` varchar(16) DEFAULT '' COMMENT '主任医生ID' AFTER `beh_doctor_name`;
alter table `med_behospital_info` add  column `director_doctor_name` varchar(50) DEFAULT '' COMMENT '主任医生姓名' AFTER `director_doctor_id`;

ALTER TABLE `med_behospital_info` MODIFY COLUMN `qc_type_id` bigint(20) DEFAULT '0' COMMENT '质控类型';

ALTER TABLE `med_home_page` MODIFY COLUMN `residence_post_code` varchar(10) DEFAULT NULL COMMENT '户口地址邮编';
ALTER TABLE `med_home_page` MODIFY COLUMN `work_post_code` varchar(10) DEFAULT NULL COMMENT '工作单位邮编';
ALTER TABLE `med_medical_record` MODIFY COLUMN `mode_id` bigint(20) DEFAULT '0' COMMENT '模块id';


-- ----------------------------
-- Table structure for qc_question_info
-- ----------------------------
DROP TABLE IF EXISTS `qc_question_info`;
CREATE TABLE `qc_question_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `hospital_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '医院ID',
  `mode_id` bigint(20) DEFAULT NULL COMMENT '数据模块ID',
  `tag_name` varchar(100) NOT NULL DEFAULT '' COMMENT '标签名',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT 'key',
  `val` varchar(1000) NOT NULL DEFAULT '' COMMENT 'value',
  `tag_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '标签标识(1：单标签 4：组合标签)',
  `control_type` tinyint(4) DEFAULT '0' COMMENT '控件类型(0：无类型)',
  `retract` tinyint(4) DEFAULT '0' COMMENT '缩进(0：不缩进 1：缩进)',
  `add_line` tinyint(4) DEFAULT '0' COMMENT '内容换行(0：不换行，1：换行)',
  `mono_line` tinyint(4) DEFAULT '0' COMMENT '独占一行(0：不换行，1：换行)',
  `bold` tinyint(4) DEFAULT '0' COMMENT '换行(0：不换行，1：加粗)',
  `position` tinyint(4) DEFAULT '0' COMMENT '显示位置(1：靠右显示)',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='标签基础表';

-- ----------------------------
-- Table structure for qc_question_mapping
-- ----------------------------
DROP TABLE IF EXISTS `qc_question_mapping`;
CREATE TABLE `qc_question_mapping` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `parent_question` bigint(20) DEFAULT NULL COMMENT '上级question',
  `son_question` bigint(20) DEFAULT NULL COMMENT '下级question',
  `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序号',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`),
  KEY `parent_question` (`parent_question`),
  KEY `son_question` (`son_question`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='标签映射表';


-- ----------------------------
-- Table structure for qc_question_entry
-- ----------------------------
DROP TABLE IF EXISTS `qc_question_entry`;
CREATE TABLE `qc_question_entry` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `question_id` bigint(20) DEFAULT NULL COMMENT 'question_id',
  `cases_entry_id` bigint(20) DEFAULT NULL COMMENT 'cases_entry_id',
  `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序号',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`),
  KEY `question_id` (`question_id`),
  KEY `cases_entry_id` (`cases_entry_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='标签条目映射表';

-- ----------------------------
-- Table structure for qc_module_info
-- ----------------------------
DROP TABLE IF EXISTS `qc_module_info`;
CREATE TABLE `qc_module_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT '模板名称',
  `hospital_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '医院ID',
  `mode_id` bigint(20) DEFAULT NULL COMMENT '数据模块ID',
  `record_module_id` bigint(20) DEFAULT NULL COMMENT 'med_record_module的id',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`),
  KEY `INDEX_1` (`hospital_id`,`record_module_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='模型表';

-- ----------------------------
-- Table structure for qc_module_detail
-- ----------------------------
DROP TABLE IF EXISTS `qc_module_detail`;
CREATE TABLE `qc_module_detail` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `module_id` bigint(20) NOT NULL DEFAULT '0' COMMENT 'module_id',
  `group_id` int(11) NOT NULL DEFAULT '0' COMMENT '分组id',
  `question_id` bigint(20) DEFAULT NULL COMMENT 'questionId',
  `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序号',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`),
  KEY `module_id` (`module_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='模型明细表';

DROP TABLE IF EXISTS `sys_user_dept`;
CREATE TABLE `sys_user_dept` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `user_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '用户主键',
  `hospital_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '医院ID',
  `dept_id` varchar(20) NOT NULL DEFAULT '' COMMENT '科室编码（HIS导入）',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='用户-医院科室映射表';

-- ----------------------------
-- Table structure for sys_dictionary_info
-- ----------------------------
DROP TABLE IF EXISTS `sys_dictionary_info`;
CREATE TABLE `sys_dictionary_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `group_type` bigint(20) NOT NULL DEFAULT '0' COMMENT '分组（值自定义）',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT '内容',
  `val` varchar(255) NOT NULL DEFAULT '' COMMENT '值',
  `return_type` int(11) NOT NULL DEFAULT '1' COMMENT '返回类型（0: 都返回，1：后台维护返回 2：界面返回）',
  `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序号',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=utf8 COMMENT='系统字典表';

-- ----------------------------
-- Records of sys_dictionary_info
-- ----------------------------
INSERT INTO `sys_dictionary_info` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'doctorAdviceId', '病人医嘱ID', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'behospitalCode', '病人ID', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'orderDoctorName', '医生开单判别', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'frequency', '医嘱频率判别', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'parentTypeId', '父类医嘱ID', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'doctorAdviceType', '医嘱类型判别', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'usageNum', '一次使用数量', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'usageUnit', '一次用量单位', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'dose', '医嘱单次剂量', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'doseUnit', '单次剂量单位', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'medModeType', '给药方式', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'daFrequency', '医嘱频率', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'daDealType', '医嘱处理类型', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'daStartDate', '医嘱开始时间', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'daItemName', '医嘱项目名称', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'daStatus', '医嘱状态判别', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'daStopDate', '医嘱结束时间', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'daGroupNo', '医嘱同组序号', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'daPrescriptionType', '医嘱处方类型', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'daMedType', '医嘱领药类型', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'doctorNotice', '医生嘱托', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'doctorId', '开单医生ID', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', 'doctorName', '开单医生姓名', '2', '0', '医嘱信息');
INSERT INTO `sys_dictionary_info` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'homePageId', '病案首页编号', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'behospitalCode', '病人住院序号', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'hospitalCode', '组织机构id', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'hospitalName', '医疗机构名称', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'orgCode', '医疗机构代码', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'payType', '医疗付费方式', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'healthCard', '健康卡号', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'behospitalNum', '住院次数', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'fileCode', '病案号', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'name', '姓名', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'sex', '性别', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'birthday', '出生日期', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'age', '年龄', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'ageUnit', '年龄单位', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'nationality', '国籍', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'newbornMonth', '新生儿出生月数', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'newbornDay', '新生儿出生天数', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'newbornWeight', '新生儿出生体重', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'newbornBehospitalWeight', '新生儿入院体重', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'bornAddress', '出生地', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'bornPlace', '籍贯', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'nation', '民族', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'identityCardNo', '身份证号', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'jobType', '职业', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'marriage', '婚姻', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'curAddress', '现住址', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'curPhone', '现住址电话', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'curPostCode', '现住址邮编', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'residenceAddress', '户口地址', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'residencePostCode', '户口地址邮编', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'workAddress', '工作单位', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'workPhone', '工作单位电话', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'workPostCode', '工作单位邮编', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'contactName', '联系人姓名', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'contactRelation', '联系人关系', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'contactAddress', '联系人地址', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'contactPhone', '联系人电话', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'behospitalWay', '入院途径', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'behospitalDate', '入院时间', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'behospitalDept', '入院科别', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'behospitalWard', '入院病房', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'behospitalBedId', '入院床位序号', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'behospitalBedCode', '入院床位号码', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'changeDept', '转科科别', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'leaveHospitalDate', '出院时间', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'leaveHospitalDept', '出院科别', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'leaveHospitalWard', '出院病房', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'leaveHospitalBedId', '出院床位序号', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'leaveHospitalBedCode', '出院床位号码', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'behospitalDayNum', '实际住院天数', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'outpatientEmrDiagnose', '门急诊诊断', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'outpatientEmrDiagnoseCode', '门急诊诊断编码', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'poisonFactor', '损伤中毒因素', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('93', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'poisonFactorCode', '损伤中毒因素编码', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'pathologyDiagnose', '病理诊断', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('95', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'pathologyDiagnoseCode', '病理诊断编码', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('96', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'pathologyDiagnoseId', '病理诊断编号', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'isMedAllergy', '药物过敏', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'medAllergyName', '过敏药物', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('99', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'autopsy', '死亡患者尸检', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'bloodType', '血型', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'rh', 'Rh', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'deptDirector', '科主任', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'directorDoctor', '主任医师', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'attendingDoctor', '主治医师', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'behospitalDoctor', '住院医师', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'responseNurse', '责任护士', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'studyDoctor', '进修医师', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'practiceDoctor', '实习医师', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'encodeMan', '编码员', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'homePageQuality', '病案质量', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'qcDoctor', '质控医师', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'qcNurse', '质控护士', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'qcDate', '质控日期', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'leaveHospitalType', '离院方式', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'acceptOrgCode', '接收机构名称', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'againBehospitalPlan', '31天内再住院计划', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'againBehospitalGoal', '再住院目的', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'tbiBeforeDay', '颅脑损伤患者昏迷前天数', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'tbiBeforeHour', '颅脑损伤患者昏迷前小时', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'tbiBeforeMinute', '颅脑损伤患者昏迷前分钟', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'tbiAfterDay', '颅脑损伤患者昏迷后天数', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'tbiAfterHour', '颅脑损伤患者昏迷后小时', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'tbiAfterMinute', '颅脑损伤患者昏迷后分钟', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'totalFee', '总费用', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'ownFee', '自付金额', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'generalFee', '一般医疗服务费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'serviceFee', '一般治疗服务费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'nurseFee', '护理费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'otherFee', '其他费用', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'pathologyFee', '病理诊断费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'labFee', '实验室诊断费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'pacsFee', '影像学诊断费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'clinicDiagnoseFee', '临床诊断项目费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'notOperationFee', '非手术治疗项目费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'clinicPhysicFee', '临床物理治疗费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'operationTreatFee', '手术治疗费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'anaesthesiaFee', '麻醉费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'operationFee', '手术费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'healthTypeFee', '康复类', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'chnTreatFee', '中医治疗费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'westernMedFee', '西药费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'antibiosisFee', '抗菌药物费用', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'chnMedFee', '中成药费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'chnHerbFee', '中草药费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'bloodFee', '血费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'albumenFee', '白蛋白类制品费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'globulinFee', '球蛋白类制品费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'bloodFactorFee', '凝血因子类制品费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'cellFactorFee', '细胞因子类制品费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'checkMaterialFee', '检查用一次性医用材料费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'treatMaterialFee', '治疗用一次性医用材料费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'operationMaterialFee', '手术用一次性医用材料费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'otherTypeFee', '其他类其他费', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'singleDiagManage', '单病种管理', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'clinicPathwayManage', '临床路径管理', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'isOutpatientBehospital', '门诊与住院', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'isLeaveBehospital', '入院与出院', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'isOperationBeforeAfter', '术前与术后', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'isClinicPathology', '临床与病理', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'isRadiatePathology', '放射与病理', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'rescueNum', '病人抢救次数', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'rescueSuccessNum', '病人抢救成功次数', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'isAutoLeavehospital', '是否为自动出院', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', 'returnToType', '转归情况', '2', '0', '病案首页');
INSERT INTO `sys_dictionary_info` VALUES ('165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'homePageId', '病案首页ID', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'operationOrderNo', '手术序号', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'operationDate', '手术日期', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'operationCode', '手术编码', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'operationDoctorId', '手术医生ID', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'firstAssistantId', '一助医生ID', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'secondAssistantId', '二助医生ID', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'cutLevel', '切口等级', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'healingLevel', '愈合等级', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'operationName', '手术名称', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'operationLevel', '手术级别', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'anaesthesiaName', '麻醉方式', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', 'shamOperationName', '拟手术名称', '2', '0', '病案首页手术信息');
INSERT INTO `sys_dictionary_info` VALUES ('179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', 'homePageId', '病案首页ID', '2', '0', '病案首页诊断信息');
INSERT INTO `sys_dictionary_info` VALUES ('182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', 'diagnoseOrderNo', '诊断序号', '2', '0', '病案首页诊断信息');
INSERT INTO `sys_dictionary_info` VALUES ('183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', 'diagnoseType', '诊断类别', '2', '0', '病案首页诊断信息');
INSERT INTO `sys_dictionary_info` VALUES ('184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', 'diagnoseTypeShort', '诊断判别', '2', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', 'diagnoseName', '诊断名称', '2', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', 'behospitalType', '入院情况', '2', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', 'leaveHospitalType', '出院情况', '2', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', 'pathologyDiagnose', '病理号', '2', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', 'icdCode', '诊断编码', '2', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('231', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '病案首页', '6', '1', '231', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '入院记录', '1', '1', '232', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '首次病程录', '2', '1', '233', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '查房记录', '4', '1', '234', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '疑难病例讨论记录', '19', '1', '235', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '死亡病例讨论记录', '3', '1', '236', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '术前讨论、术前小结', '11', '1', '237', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '手术记录', '17', '1', '238', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '术后首次病程及谈话记录', '18', '1', '239', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('240', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '手术知情同意书', '16', '1', '240', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '抢救记录', '22', '1', '241', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '危急值记录', '23', '1', '242', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '阶段小结', '28', '1', '243', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '病危通知书', '25', '1', '244', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '输血/血制品病程记录', '10', '1', '245', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '输血后效果评价', '32', '1', '246', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '会诊申请单', '30', '1', '247', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '会诊结果单', '31', '1', '248', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '会诊记录', '7', '1', '249', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '病理检验送检单', '35', '1', '250', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '死亡记录', '24', '1', '251', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '转科记录', '34', '1', '252', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '专科交接单', '33', '1', '253', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('254', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '自定义病程记录', '36', '1', '254', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('255', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '授权知情同意书', '52', '1', '255', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('256', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '知情同意书', '53', '1', '256', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('257', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '病重通知书', '29', '1', '257', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('258', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '谈话告知书', '54', '1', '258', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '转出记录', '27', '1', '259', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '转入记录', '26', '1', '260', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('261', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '手术安全核查表', '21', '1', '261', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('262', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '手术风险评估表', '20', '1', '262', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('263', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '麻醉术后访视记录', '15', '1', '263', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('264', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '麻醉术前访视记录', '14', '1', '264', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('265', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '麻醉知情同意书', '13', '1', '265', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('266', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '麻醉记录', '12', '1', '266', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '交接班记录', '9', '1', '267', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('268', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '医嘱信息', '8', '1', '268', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '出院小结', '5', '1', '269', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('270', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '其他', '0', '1', '270', '所属模块');
INSERT INTO `sys_dictionary_info` VALUES ('271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '13', '台州', '3', '1', '1', '所属医院');
INSERT INTO `sys_dictionary_info` VALUES ('272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '13', '长兴', '1', '1', '2', '所属医院');
INSERT INTO `sys_dictionary_info` VALUES ('273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '13', '邵逸夫', '2', '1', '3', '所属医院');
INSERT INTO `sys_dictionary_info` VALUES ('274', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('275', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('276', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('277', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('278', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('279', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('280', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('281', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('282', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('283', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('284', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);
INSERT INTO `sys_dictionary_info` VALUES ('285', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '1', '0', null);

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT '菜单名称',
  `parent_id` bigint(20) NOT NULL DEFAULT '-1' COMMENT '-1：表示顶级,其他值表示上级菜单的id',
  `code` varchar(255) NOT NULL DEFAULT '' COMMENT '编码，与前端对应',
  `show_status` int(11) NOT NULL DEFAULT '0' COMMENT '是否在右侧菜单显示(0:不显示，1：显示)',
  `maintain_status` int(11) NOT NULL DEFAULT '0' COMMENT '是否可以维护(0:不可维护，1：可以维护)',
  `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序，从小到大',
  `remark` varchar(255) NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='系统菜单';

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '控制台', '-1', 'YH-KZT', '1', '1', '1', '用户-控制台');
INSERT INTO `sys_menu` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '基础数据维护', '-1', 'YH-JCSJWH', '1', '1', '2', '用户-基础数据维护');
INSERT INTO `sys_menu` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病案质控', '-1', 'YH-BLZK', '1', '1', '3', '用户-病历质控');
INSERT INTO `sys_menu` VALUES ('4', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '统计分析', '-1', 'YH-TJFX', '1', '1', '4', '用户-统计分析');
INSERT INTO `sys_menu` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '模块数据维护', '2', 'YH-JCSJWH-MKSJWH', '1', '1', '1', '用户-基础数据维护-模块数据维护');
INSERT INTO `sys_menu` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '条目数据维护', '2', 'YH-JCSJWH-TMSJWH', '1', '1', '2', '用户-基础数据维护-条目数据维护');
INSERT INTO `sys_menu` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '质控评分', '3', 'YH-BLZK-ZKPF', '1', '1', '1', '用户-病历质控-质控评分');
INSERT INTO `sys_menu` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '基础功能', '-1', 'YH-QBYH-JCGN', '0', '1', '0', '用户-基础功能');
INSERT INTO `sys_menu` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '质控评分(科室)', '3', 'YH-BLZK-ZKPFKS', '1', '1', '2', '用户-病历质控-质控评分(科室)');
INSERT INTO `sys_menu` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '质控评分(个人)', '3', 'YH-BLZK-ZKPFGR', '1', '1', '3', '用户-病历质控-质控评分(个人)');
INSERT INTO `sys_menu` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '权限管理', '-1', 'YH-QXGL', '1', '0', '5', '用户-权限管理');
INSERT INTO `sys_menu` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '用户管理', '12', 'YH-QXGL-YHGL', '1', '0', '1', '用户-权限管理-用户管理');
INSERT INTO `sys_menu` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角色管理', '12', 'YH-QXGL-JSGL', '1', '0', '2', '用户-权限管理-角色管理');
INSERT INTO `sys_menu` VALUES ('15', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '控制台-科室', '-1', 'YH-KZTKS', '0', '1', '6', '用户-控制台（科室）');

-- ----------------------------
-- Table structure for sys_menu_permission
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu_permission`;
CREATE TABLE `sys_menu_permission` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `menu_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '菜单id',
  `permission_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '系统资源id',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=utf8 COMMENT='菜单和系统资源的映射表';

-- ----------------------------
-- Records of sys_menu_permission
-- ----------------------------
INSERT INTO `sys_menu_permission` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '1', '基础功能-获取用户、机构、菜单信息');
INSERT INTO `sys_menu_permission` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '2', '基础功能-修改密码');
INSERT INTO `sys_menu_permission` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '9', '控制台-病历相关统计');
INSERT INTO `sys_menu_permission` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '15', '控制台-缺陷相关统计');
INSERT INTO `sys_menu_permission` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '16', '控制台-医院运营相关统计');
INSERT INTO `sys_menu_permission` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '3', '用户-基础数据维护-获取医院模块数据信息');
INSERT INTO `sys_menu_permission` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '4', '用户-基础数据维护-批量更新模块数据');
INSERT INTO `sys_menu_permission` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '6', '用户-条目数据维护-分页获取医院条目数据信息');
INSERT INTO `sys_menu_permission` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '7', '用户-条目数据维护-修改医院条目数据信息');
INSERT INTO `sys_menu_permission` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '8', '用户-条目数据维护-获取医院模块数据下拉列表');
INSERT INTO `sys_menu_permission` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '30', '用户-质控评分-获取病历质控一览下医院科室下拉列表信息');
INSERT INTO `sys_menu_permission` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '17', '用户-质控评分-评分');
INSERT INTO `sys_menu_permission` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '5', '用户-质控评分-分页');
INSERT INTO `sys_menu_permission` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '11', '用户-质控评分-新增质控条目');
INSERT INTO `sys_menu_permission` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '12', '用户-质控评分-删除质控条目');
INSERT INTO `sys_menu_permission` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '13', '用户-质控评分-修改质控条目');
INSERT INTO `sys_menu_permission` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '14', '用户-质控评分-获取详情');
INSERT INTO `sys_menu_permission` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '31', '用户-质控评分(科室)-获取病历质控一览下用户科室下拉列表信息');
INSERT INTO `sys_menu_permission` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '34', '用户-质控评分(科室)-评分');
INSERT INTO `sys_menu_permission` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '32', '用户-质控评分(科室)-分页');
INSERT INTO `sys_menu_permission` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '35', '用户-质控评分(科室)-新增质控条目');
INSERT INTO `sys_menu_permission` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '36', '用户-质控评分(科室)-删除质控条目');
INSERT INTO `sys_menu_permission` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '37', '用户-质控评分(科室)-修改质控条目');
INSERT INTO `sys_menu_permission` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '38', '用户-质控评分(科室)-获取详情');
INSERT INTO `sys_menu_permission` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '39', '用户-质控评分(个人)-获取病历质控一览下用户科室下拉列表信息');
INSERT INTO `sys_menu_permission` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '40', '用户-质控评分(个人)-评分');
INSERT INTO `sys_menu_permission` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '33', '用户-质控评分(个人)-分页');
INSERT INTO `sys_menu_permission` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '41', '用户-质控评分(个人)-新增质控条目');
INSERT INTO `sys_menu_permission` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '42', '用户-质控评分(个人)-删除质控条目');
INSERT INTO `sys_menu_permission` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '43', '用户-质控评分(个人)-修改质控条目');
INSERT INTO `sys_menu_permission` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '44', '用户-质控评分(个人)-获取详情');
INSERT INTO `sys_menu_permission` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '45', '控制台-平均住院天数');
INSERT INTO `sys_menu_permission` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '46', '控制台-平均住院费用');
INSERT INTO `sys_menu_permission` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '47', '控制台-质控平均分按科室统计');
INSERT INTO `sys_menu_permission` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '48', '控制台-各科室甲级病历占比');
INSERT INTO `sys_menu_permission` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '49', '控制台-出院人数统计');
INSERT INTO `sys_menu_permission` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '50', '控制台-质控病历统计');
INSERT INTO `sys_menu_permission` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '51', '控制台-各模块缺陷占比排行');
INSERT INTO `sys_menu_permission` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '52', '控制台-条目缺陷占比');
INSERT INTO `sys_menu_permission` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '53', '控制台-各科室缺陷占比');
INSERT INTO `sys_menu_permission` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15', '54', '控制台（科室）-出院人数统计（科室）');
INSERT INTO `sys_menu_permission` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15', '55', '控制台（科室）-质控病历数统计（科室）');
INSERT INTO `sys_menu_permission` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15', '56', '控制台（科室）-各模块缺陷占比排行（科室）');
INSERT INTO `sys_menu_permission` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15', '57', '控制台（科室）-条目缺陷占比（科室）');

-- ----------------------------
-- Table structure for sys_permission
-- ----------------------------
DROP TABLE IF EXISTS `sys_permission`;
CREATE TABLE `sys_permission` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '资源ID',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT '资源名称',
  `code` varchar(20) NOT NULL DEFAULT '' COMMENT '资源编码',
  `permissionUrl` varchar(255) NOT NULL DEFAULT '' COMMENT '资源Url',
  `method` varchar(255) NOT NULL DEFAULT 'ALL' COMMENT '资源允许的请求方式',
  `descritpion` varchar(255) NOT NULL DEFAULT '' COMMENT '资源描述',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=58 DEFAULT CHARSET=utf8 COMMENT='系统资源表';

-- ----------------------------
-- Records of sys_permission
-- ----------------------------
INSERT INTO `sys_permission` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取用户、机构、菜单信息', 'FUNC000001', '/sys/user/getUserOrgMenu', 'ALL', '基础功能-获取用户、机构、菜单信息', null);
INSERT INTO `sys_permission` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '修改密码', 'FUNC000002', '/sys/user/midifyPassword', 'ALL', '基础功能-修改密码', null);
INSERT INTO `sys_permission` VALUES ('3', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取医院模块数据信息', 'FUNC000003', '/qc/cases/getQcCases', 'ALL', '用户-基础数据维护-获取医院模块数据信息', '无需加密');
INSERT INTO `sys_permission` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '修改医院模块数据', 'FUNC000004', '/qc/cases/saveQcCases', 'ALL', '用户-基础数据维护-修改医院模块数据', null);
INSERT INTO `sys_permission` VALUES ('5', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分页查询', 'FUNC000005', '/qc/behospitalInfo/page', 'ALL', '用户-质控评分-分页', '无需加密');
INSERT INTO `sys_permission` VALUES ('6', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分页获取医院条目数据信息', 'FUNC000006', '/qc/casesEntryHospital/getQcCasesEntryAll', 'ALL', '用户-条目数据维护-分页获取医院条目数据信息', '无需加密');
INSERT INTO `sys_permission` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '修改医院条目数据信息', 'FUNC000007', '/qc/casesEntryHospital/updataQcCasesEntry', 'ALL', '用户-条目数据维护-修改医院条目数据信息', null);
INSERT INTO `sys_permission` VALUES ('8', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取医院模块下拉数据列表', 'FUNC000008', '/qc/casesEntryHospital/getQcCasesAll', 'ALL', '获取医院模块数据列表', '无需加密');
INSERT INTO `sys_permission` VALUES ('9', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病历相关统计', 'FUNC000009', '/console/mrStatistics', 'ALL', '控制台-病历相关统计', null);
INSERT INTO `sys_permission` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '模糊查询医院模块条目列表', 'FUNC000010', '/qc/casesEntryHospital/findQcCasesEntry', 'ALL', '用户-条目数据维护-模糊查询医院模块条目列表', null);
INSERT INTO `sys_permission` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新增质控条目', 'FUNC000011', '/qc/behospitalInfo/addCase', 'ALL', '用户-质控评分-新增质控条目', null);
INSERT INTO `sys_permission` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '删除质控条目', 'FUNC000012', '/qc/behospitalInfo/delCase', 'ALL', '用户-质控评分-删除质控条目', null);
INSERT INTO `sys_permission` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '修改质控条目', 'FUNC000013', '/qc/behospitalInfo/updCase', 'ALL', '用户-质控评分-修改质控条目', null);
INSERT INTO `sys_permission` VALUES ('14', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取质控评分详情', 'FUNC000014', '/qc/behospitalInfo/getByBehospitalCode', 'ALL', '用户-质控评分-获取详情', '无需加密');
INSERT INTO `sys_permission` VALUES ('15', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺陷相关统计', 'FUNC000015', '/console/resultStatistics', 'ALL', '控制台-缺陷相关统计', null);
INSERT INTO `sys_permission` VALUES ('16', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均值相关统计', 'FUNC000016', '/console/averageStatistics', 'ALL', '控制台-平均值相关统计', null);
INSERT INTO `sys_permission` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '质控评分', 'FUNC000017', '/qc/behospitalInfo/analyze', 'ALL', '用户-质控评分-评分', null);
INSERT INTO `sys_permission` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取角色列表信息', 'FUNC000018', '/sys/role/list', 'ALL', '用户-权限管理-角色管理-获取角色列表信息', null);
INSERT INTO `sys_permission` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取角色菜权限单等数据', 'FUNC000019', '/sys/role/getRoleMenu', 'ALL', '用户-权限管理-角色管理-获取角色菜权限单等数据', null);
INSERT INTO `sys_permission` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '修改角色菜单权限数据', 'FUNC000020', '/sys/role/saveRoleMenu', 'ALL', '用户-权限管理-角色管理-修改角色菜单权限数据', null);
INSERT INTO `sys_permission` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取医院科室下拉列表信息', 'FUNC000021', '/bas/dept/listForUser', 'ALL', '用户-权限管理-用户管理-获取用户管理下医院科室下拉列表信息', null);
INSERT INTO `sys_permission` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取角色下拉列表信息', 'FUNC000022', '/sys/role/listForUser', 'ALL', '用户-权限管理-用户管理-获取角色下拉列表信息', null);
INSERT INTO `sys_permission` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '用户列表翻页信息查询', 'FUNC000023', '/sys/user/userPage', 'ALL', '用户-权限管理-用户管理-用户列表翻页信息查询', null);
INSERT INTO `sys_permission` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取用户科室', 'FUNC000024', '/sys/user/getUserDepts', 'ALL', '用户-权限管理-用户管理-获取用户科室', null);
INSERT INTO `sys_permission` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取用户角色', 'FUNC000025', '/sys/user/getUserRoles', 'ALL', '用户-权限管理-用户管理-获取用户角色', null);
INSERT INTO `sys_permission` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '用户启用', 'FUNC000026', '/sys/user/enable', 'ALL', '用户-权限管理-用户管理-用户启用', null);
INSERT INTO `sys_permission` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '用户停用', 'FUNC000027', '/sys/user/disable', 'ALL', '用户-权限管理-用户管理-用户停用', null);
INSERT INTO `sys_permission` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '编辑用户科室', 'FUNC000028', '/sys/user/editUserDepts', 'ALL', '用户-权限管理-用户管理-编辑用户科室', null);
INSERT INTO `sys_permission` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '编辑用户角色', 'FUNC000029', '/sys/user/editUserRoles', 'ALL', '用户-权限管理-用户管理-编辑用户角色', null);
INSERT INTO `sys_permission` VALUES ('30', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取医院科室下拉列表信息', 'FUNC000030', '/bas/dept/getList', 'ALL', '用户-质控评分-获取病历质控一览下医院科室下拉列表信息', '无需加密');
INSERT INTO `sys_permission` VALUES ('31', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取用户科室下拉列表信息', 'FUNC000031', '/bas/dept/getListUser', 'ALL', '用户-质控评分(科室)-获取病历质控一览下用户科室下拉列表信息', '无需加密');
INSERT INTO `sys_permission` VALUES ('32', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分页查询', 'FUNC000032', '/qc/behospitalInfo/page_dept', 'ALL', '用户-质控评分(科室)-分页', '无需加密');
INSERT INTO `sys_permission` VALUES ('33', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分页查询', 'FUNC000033', '/qc/behospitalInfo/page_person', 'ALL', '用户-质控评分(个人)-分页', '无需加密');
INSERT INTO `sys_permission` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '质控评分', 'FUNC000017', '/qc/behospitalInfo/analyze', 'ALL', '用户-质控评分(科室)-评分', null);
INSERT INTO `sys_permission` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新增质控条目', 'FUNC000011', '/qc/behospitalInfo/addCase', 'ALL', '用户-质控评分(科室)-新增质控条目', null);
INSERT INTO `sys_permission` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '删除质控条目', 'FUNC000012', '/qc/behospitalInfo/delCase', 'ALL', '用户-质控评分(科室)-删除质控条目', null);
INSERT INTO `sys_permission` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '修改质控条目', 'FUNC000013', '/qc/behospitalInfo/updCase', 'ALL', '用户-质控评分(科室)-修改质控条目', null);
INSERT INTO `sys_permission` VALUES ('38', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取质控评分详情', 'FUNC000014', '/qc/behospitalInfo/getByBehospitalCode', 'ALL', '用户-质控评分(科室)-获取详情', '无需加密');
INSERT INTO `sys_permission` VALUES ('39', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取用户科室下拉列表信息', 'FUNC000031', '/bas/dept/getListUser', 'ALL', '用户-质控评分(个人)-获取病历质控一览下用户科室下拉列表信息', '无需加密');
INSERT INTO `sys_permission` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '质控评分', 'FUNC000017', '/qc/behospitalInfo/analyze', 'ALL', '用户-质控评分(个人)-评分', null);
INSERT INTO `sys_permission` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新增质控条目', 'FUNC000011', '/qc/behospitalInfo/addCase', 'ALL', '用户-质控评分(个人)-新增质控条目', null);
INSERT INTO `sys_permission` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '删除质控条目', 'FUNC000012', '/qc/behospitalInfo/delCase', 'ALL', '用户-质控评分(个人)-删除质控条目', null);
INSERT INTO `sys_permission` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '修改质控条目', 'FUNC000013', '/qc/behospitalInfo/updCase', 'ALL', '用户-质控评分(个人)-修改质控条目', null);
INSERT INTO `sys_permission` VALUES ('44', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获取质控评分详情', 'FUNC000014', '/qc/behospitalInfo/getByBehospitalCode', 'ALL', '用户-质控评分(个人)-获取详情', '无需加密');
INSERT INTO `sys_permission` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均住院天数', 'FUNC000045', '/console/getAverageDayNum', 'ALL', '控制台-平均住院天数', null);
INSERT INTO `sys_permission` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均住院费用', 'FUNC000046', '/console/getAverageFee', 'ALL', '控制台-平均住院费用', null);
INSERT INTO `sys_permission` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '质控平均分按科室统计', 'FUNC000047', '/console/getAverageScore', 'ALL', '控制台-质控平均分按科室统计', null);
INSERT INTO `sys_permission` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各科室甲级病历占比', 'FUNC000048', '/console/getLevelResultDept', 'ALL', '控制台-各科室甲级病历占比', null);
INSERT INTO `sys_permission` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出院人数统计', 'FUNC000049', '/console/leaveHosCount', 'ALL', '控制台-出院人数统计', null);
INSERT INTO `sys_permission` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '质控病历统计', 'FUNC000050', '/console/mrCount', 'ALL', '控制台-质控病历统计', null);
INSERT INTO `sys_permission` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各模块缺陷占比排行', 'FUNC000051', '/console/entryCountGroupByCase', 'ALL', '控制台-各模块缺陷占比排行', null);
INSERT INTO `sys_permission` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '条目缺陷占比', 'FUNC000052', '/console/entryCountGroupByEntry', 'ALL', '控制台-条目缺陷占比', null);
INSERT INTO `sys_permission` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各科室缺陷占比', 'FUNC000053', '/console/entryByDept', 'ALL', '控制台-各科室缺陷占比', null);
INSERT INTO `sys_permission` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出院人数统计（科室）', 'FUNC000054', '/consoleByDept/leaveHosCountByDept', 'ALL', '控制台（科室）-出院人数统计（科室）', null);
INSERT INTO `sys_permission` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '质控病历数统计（科室）', 'FUNC000055', '/consoleByDept/mrCountByDept', 'ALL', '控制台（科室）-质控病历数统计（科室）', null);
INSERT INTO `sys_permission` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各模块缺陷占比排行（科室）', 'FUNC000056', '/consoleByDept/entryCountGroupByCaseAndDept', 'ALL', '控制台（科室）-各模块缺陷占比排行（科室）', null);
INSERT INTO `sys_permission` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '条目缺陷占比（科室）', 'FUNC000057', '/consoleByDept/entryCountGroupByEntryAndDept', 'ALL', '控制台（科室）-条目缺陷占比（科室）', null);

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT '角色名称',
  `roleLevel` int(11) NOT NULL DEFAULT '0' COMMENT '角色等级',
  `descritpion` varchar(255) NOT NULL DEFAULT '' COMMENT '角色描述',
  `menuItems` varchar(255) NOT NULL DEFAULT '' COMMENT '菜单ID：对应角色ID(暂无用处)',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='系统角色表';

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES ('-1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超级管理员', '0', '', '', '');
INSERT INTO `sys_role` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医院人员(全局)', '0', '', '', '');
INSERT INTO `sys_role` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医院人员(科室)', '0', '', '', null);
INSERT INTO `sys_role` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医院人员(个人)', '0', '', '', null);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `role_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '角色id',
  `menu_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '菜单id',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=424 DEFAULT CHARSET=utf8 COMMENT='角色和菜单的映射表';

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES ('1', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('2', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('3', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('4', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '4', null);
INSERT INTO `sys_role_menu` VALUES ('5', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('6', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('7', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('8', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '4', null);
INSERT INTO `sys_role_menu` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '12', null);
INSERT INTO `sys_role_menu` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '13', null);
INSERT INTO `sys_role_menu` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '14', null);
INSERT INTO `sys_role_menu` VALUES ('23', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('24', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('25', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('26', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('27', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('28', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('29', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('30', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('31', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('32', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('33', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('34', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('35', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('36', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('37', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('38', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('39', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('40', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('41', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('42', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('43', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('44', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('45', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('46', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('47', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('48', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('49', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('50', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('51', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('52', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('53', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('54', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('55', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('56', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('57', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('58', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('59', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('60', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('61', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('62', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('63', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('64', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('65', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('66', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('67', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('68', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('69', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('70', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('71', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('72', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('73', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('74', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('75', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('76', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('77', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('78', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('79', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('80', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('81', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('82', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('83', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('84', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('85', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('86', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('87', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('88', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('89', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('90', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('91', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('92', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('93', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('94', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('95', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('96', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('97', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('98', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('99', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('100', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('101', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('102', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('103', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('104', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('105', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('106', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('107', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('108', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('109', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('110', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('111', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('112', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('113', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('114', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('115', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('116', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('117', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('118', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('119', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('120', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('121', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('122', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('123', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('124', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('125', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('126', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('127', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('128', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('129', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('130', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('131', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('132', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('133', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('134', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('135', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('136', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('137', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('138', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('139', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '8', null);
INSERT INTO `sys_role_menu` VALUES ('140', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '1', null);
INSERT INTO `sys_role_menu` VALUES ('141', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '2', null);
INSERT INTO `sys_role_menu` VALUES ('142', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '5', null);
INSERT INTO `sys_role_menu` VALUES ('143', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '6', null);
INSERT INTO `sys_role_menu` VALUES ('144', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '3', null);
INSERT INTO `sys_role_menu` VALUES ('145', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '9', null);
INSERT INTO `sys_role_menu` VALUES ('146', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('147', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '1', null);
INSERT INTO `sys_role_menu` VALUES ('148', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('149', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('150', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('151', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('152', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '10', null);
INSERT INTO `sys_role_menu` VALUES ('153', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('154', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('155', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('156', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('157', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('158', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('159', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('160', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('161', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('162', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('163', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('164', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('165', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('166', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('167', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('168', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('169', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('170', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('171', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('172', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('173', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('174', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('175', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('176', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('177', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('178', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('179', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('180', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('181', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('182', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('183', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('184', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('185', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('186', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('187', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('188', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('189', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('190', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('191', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('192', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('193', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('194', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('195', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('196', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('197', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('198', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('199', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('200', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('201', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('202', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('203', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('204', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('205', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('206', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('207', 'Y', '1970-01-01 12:00:00', '2020-05-12 13:23:25', '0', '82', '2', '15', null);
INSERT INTO `sys_role_menu` VALUES ('208', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('209', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('210', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('211', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('212', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('213', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('214', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('215', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('216', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('217', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('218', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '1', null);
INSERT INTO `sys_role_menu` VALUES ('219', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('220', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('221', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('222', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('223', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '10', null);
INSERT INTO `sys_role_menu` VALUES ('224', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('225', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('226', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('227', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('228', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('229', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('230', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('231', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('232', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('233', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('234', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('235', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('236', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('237', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('238', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('239', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('240', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('241', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('242', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('243', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('244', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('245', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '1', null);
INSERT INTO `sys_role_menu` VALUES ('246', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('247', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('248', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('249', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('250', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '10', null);
INSERT INTO `sys_role_menu` VALUES ('251', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('252', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '1', null);
INSERT INTO `sys_role_menu` VALUES ('253', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('254', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('255', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('256', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('257', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '10', null);
INSERT INTO `sys_role_menu` VALUES ('258', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('259', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('260', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('261', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('262', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('263', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('264', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('265', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('266', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('267', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('268', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('269', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('270', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('271', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('272', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('273', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('274', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('275', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('276', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('277', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('278', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '1', null);
INSERT INTO `sys_role_menu` VALUES ('279', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('280', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('281', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('282', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('283', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '10', null);
INSERT INTO `sys_role_menu` VALUES ('284', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('285', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('286', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('287', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('288', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('289', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('290', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('291', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('292', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('293', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('294', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('295', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('296', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('297', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('298', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('299', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('300', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('301', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('302', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('303', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('304', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('305', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '1', null);
INSERT INTO `sys_role_menu` VALUES ('306', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('307', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('308', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('309', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('310', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '7', null);
INSERT INTO `sys_role_menu` VALUES ('311', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '9', null);
INSERT INTO `sys_role_menu` VALUES ('312', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('313', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('314', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('315', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('316', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('317', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('318', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('319', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('320', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('321', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('322', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '1', null);
INSERT INTO `sys_role_menu` VALUES ('323', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('324', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('325', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('326', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('327', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '7', null);
INSERT INTO `sys_role_menu` VALUES ('328', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '9', null);
INSERT INTO `sys_role_menu` VALUES ('329', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '10', null);
INSERT INTO `sys_role_menu` VALUES ('330', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('331', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('332', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('333', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('334', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('335', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('336', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('337', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('338', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('339', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('340', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '1', null);
INSERT INTO `sys_role_menu` VALUES ('341', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('342', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('343', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('344', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('345', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '7', null);
INSERT INTO `sys_role_menu` VALUES ('346', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '9', null);
INSERT INTO `sys_role_menu` VALUES ('347', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '10', null);
INSERT INTO `sys_role_menu` VALUES ('348', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('349', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('350', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('351', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('352', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('353', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('354', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('355', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('356', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('357', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('358', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '1', null);
INSERT INTO `sys_role_menu` VALUES ('359', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('360', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('361', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('362', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('363', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '7', null);
INSERT INTO `sys_role_menu` VALUES ('364', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '9', null);
INSERT INTO `sys_role_menu` VALUES ('365', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '10', null);
INSERT INTO `sys_role_menu` VALUES ('366', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('367', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '1', null);
INSERT INTO `sys_role_menu` VALUES ('368', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('369', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('370', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('371', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('372', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '7', null);
INSERT INTO `sys_role_menu` VALUES ('373', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '9', null);
INSERT INTO `sys_role_menu` VALUES ('374', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '10', null);
INSERT INTO `sys_role_menu` VALUES ('375', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('376', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('377', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('378', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('379', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('380', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('381', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('382', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('383', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('384', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('385', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('386', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('387', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('388', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('389', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('390', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('391', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('392', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '8', null);
INSERT INTO `sys_role_menu` VALUES ('393', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '2', null);
INSERT INTO `sys_role_menu` VALUES ('394', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '5', null);
INSERT INTO `sys_role_menu` VALUES ('395', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '6', null);
INSERT INTO `sys_role_menu` VALUES ('396', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '3', null);
INSERT INTO `sys_role_menu` VALUES ('397', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '9', null);
INSERT INTO `sys_role_menu` VALUES ('398', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '15', null);
INSERT INTO `sys_role_menu` VALUES ('399', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('400', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('401', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('402', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('403', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('404', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '10', null);
INSERT INTO `sys_role_menu` VALUES ('405', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('406', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('407', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('408', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('409', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('410', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('411', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('412', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '8', null);
INSERT INTO `sys_role_menu` VALUES ('413', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '2', null);
INSERT INTO `sys_role_menu` VALUES ('414', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '5', null);
INSERT INTO `sys_role_menu` VALUES ('415', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '6', null);
INSERT INTO `sys_role_menu` VALUES ('416', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '3', null);
INSERT INTO `sys_role_menu` VALUES ('417', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '9', null);
INSERT INTO `sys_role_menu` VALUES ('418', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '8', null);
INSERT INTO `sys_role_menu` VALUES ('419', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '2', null);
INSERT INTO `sys_role_menu` VALUES ('420', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '5', null);
INSERT INTO `sys_role_menu` VALUES ('421', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '6', null);
INSERT INTO `sys_role_menu` VALUES ('422', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '3', null);
INSERT INTO `sys_role_menu` VALUES ('423', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '10', null);

-- ----------------------------
-- Table structure for sys_role_permission
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_permission`;
CREATE TABLE `sys_role_permission` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `role_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '角色id',
  `permission_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '资源id',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=931 DEFAULT CHARSET=utf8 COMMENT='角色和资源的映射表';

-- ----------------------------
-- Records of sys_role_permission
-- ----------------------------
INSERT INTO `sys_role_permission` VALUES ('1', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '1', '基础功能-获取用户、机构、菜单信息');
INSERT INTO `sys_role_permission` VALUES ('2', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '2', '基础功能-修改密码');
INSERT INTO `sys_role_permission` VALUES ('3', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '3', '用户-基础数据维护-获取医院模块数据信息');
INSERT INTO `sys_role_permission` VALUES ('4', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '4', '用户-基础数据维护-批量更新模块数据');
INSERT INTO `sys_role_permission` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '1', '基础功能-获取用户、机构、菜单信息');
INSERT INTO `sys_role_permission` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '2', '基础功能-修改密码');
INSERT INTO `sys_role_permission` VALUES ('7', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '5', '用户-质控评分-分页');
INSERT INTO `sys_role_permission` VALUES ('8', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '6', '用户-条目数据维护-分页获取医院条目数据信息');
INSERT INTO `sys_role_permission` VALUES ('9', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '7', '用户-条目数据维护-修改医院条目数据信息');
INSERT INTO `sys_role_permission` VALUES ('10', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '8', '用户-条目数据维护-获取医院模块数据列表');
INSERT INTO `sys_role_permission` VALUES ('11', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '9', '控制台-病历相关统计');
INSERT INTO `sys_role_permission` VALUES ('12', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '10', '用户-条目数据维护-模糊查询医院模块条目列表');
INSERT INTO `sys_role_permission` VALUES ('13', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '11', '用户-质控评分-新增质控条目');
INSERT INTO `sys_role_permission` VALUES ('14', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '12', '用户-质控评分-删除质控条目');
INSERT INTO `sys_role_permission` VALUES ('15', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '13', '用户-质控评分-修改质控条目');
INSERT INTO `sys_role_permission` VALUES ('16', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '14', '用户-质控评分-获取详情');
INSERT INTO `sys_role_permission` VALUES ('17', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '15', '控制台-缺陷相关统计');
INSERT INTO `sys_role_permission` VALUES ('18', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '16', '控制台-医院运营相关统计');
INSERT INTO `sys_role_permission` VALUES ('19', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '17', '用户-质控评分-评分');
INSERT INTO `sys_role_permission` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '3', '用户-基础数据维护-获取医院模块数据信息');
INSERT INTO `sys_role_permission` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '4', '用户-基础数据维护-批量更新模块数据');
INSERT INTO `sys_role_permission` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '5', '用户-质控评分-分页');
INSERT INTO `sys_role_permission` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '6', '用户-条目数据维护-分页获取医院条目数据信息');
INSERT INTO `sys_role_permission` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '7', '用户-条目数据维护-修改医院条目数据信息');
INSERT INTO `sys_role_permission` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '8', '用户-条目数据维护-获取医院模块数据列表');
INSERT INTO `sys_role_permission` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '9', '控制台-病历相关统计');
INSERT INTO `sys_role_permission` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '10', '用户-条目数据维护-模糊查询医院模块条目列表');
INSERT INTO `sys_role_permission` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '11', '用户-质控评分-新增质控条目');
INSERT INTO `sys_role_permission` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '12', '用户-质控评分-删除质控条目');
INSERT INTO `sys_role_permission` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '13', '用户-质控评分-修改质控条目');
INSERT INTO `sys_role_permission` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '14', '用户-质控评分-获取详情');
INSERT INTO `sys_role_permission` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '15', '控制台-缺陷相关统计');
INSERT INTO `sys_role_permission` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '16', '控制台-医院运营相关统计');
INSERT INTO `sys_role_permission` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '17', '用户-质控评分-评分');
INSERT INTO `sys_role_permission` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '18', '用户-权限管理-角色管理-获取角色列表信息');
INSERT INTO `sys_role_permission` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '19', '用户-权限管理-角色管理-获取角色菜权限单等数据');
INSERT INTO `sys_role_permission` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '20', '用户-权限管理-角色管理-修改角色菜单权限数据');
INSERT INTO `sys_role_permission` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '21', '用户-权限管理-用户管理-获取医院科室下拉列表信息');
INSERT INTO `sys_role_permission` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '22', '用户-权限管理-用户管理-获取角色下拉列表信息');
INSERT INTO `sys_role_permission` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '23', '用户-权限管理-用户管理-用户列表翻页信息查询');
INSERT INTO `sys_role_permission` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '24', '用户-权限管理-用户管理-获取用户科室');
INSERT INTO `sys_role_permission` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '25', '用户-权限管理-用户管理-获取用户角色');
INSERT INTO `sys_role_permission` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '26', '用户-权限管理-用户管理-用户启用');
INSERT INTO `sys_role_permission` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '27', '用户-权限管理-用户管理-用户停用');
INSERT INTO `sys_role_permission` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '28', '用户-权限管理-用户管理-编辑用户科室');
INSERT INTO `sys_role_permission` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '29', '用户-权限管理-用户管理-编辑用户角色');
INSERT INTO `sys_role_permission` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '30', '用户-质控评分-获取病历质控一览下医院科室下拉列表信息');
INSERT INTO `sys_role_permission` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '31', '用户-质控评分-获取病历质控一览下用户科室下拉列表信息');
INSERT INTO `sys_role_permission` VALUES ('49', 'Y', '1970-01-01 12:00:00', '2020-05-06 18:34:26', '0', '1', '1', '30', '用户-质控评分-获取病历质控一览下医院科室下拉列表信息');
INSERT INTO `sys_role_permission` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '32', '用户-质控评分(科室)-分页');
INSERT INTO `sys_role_permission` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '33', '用户-质控评分(个人)-分页');
INSERT INTO `sys_role_permission` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '34', '用户-质控评分(科室)-评分');
INSERT INTO `sys_role_permission` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '35', '用户-质控评分(科室)-新增质控条目');
INSERT INTO `sys_role_permission` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '36', '用户-质控评分(科室)-删除质控条目');
INSERT INTO `sys_role_permission` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '37', '用户-质控评分(科室)-修改质控条目');
INSERT INTO `sys_role_permission` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '38', '用户-质控评分(科室)-获取详情');
INSERT INTO `sys_role_permission` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '39', '用户-质控评分(个人)-获取病历质控一览下用户科室下拉列表信息');
INSERT INTO `sys_role_permission` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '40', '用户-质控评分(科室)-评分');
INSERT INTO `sys_role_permission` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '41', '用户-质控评分(科室)-新增质控条目');
INSERT INTO `sys_role_permission` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '42', '用户-质控评分(科室)-删除质控条目');
INSERT INTO `sys_role_permission` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '43', '用户-质控评分(科室)-修改质控条目');
INSERT INTO `sys_role_permission` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '44', '用户-质控评分(科室)-获取详情');
INSERT INTO `sys_role_permission` VALUES ('63', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('64', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('65', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('66', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('67', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('68', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('69', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('70', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('71', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('72', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('73', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('74', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('75', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('76', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('77', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('78', 'Y', '2020-05-06 18:34:26', '2020-05-06 18:34:54', '1', '1', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('79', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('80', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('81', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('82', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('83', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('84', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('85', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('86', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('87', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('88', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('89', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('90', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('91', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('92', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('93', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('94', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('95', 'Y', '2020-05-06 18:34:54', '2020-05-06 18:37:39', '1', '1', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('96', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('97', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('98', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('99', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('100', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('101', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('102', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('103', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('104', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('105', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('106', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('107', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('108', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('109', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('110', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('111', 'Y', '2020-05-06 18:37:39', '2020-05-06 18:41:51', '1', '1', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('112', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('113', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('114', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('115', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('116', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('117', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('118', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('119', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('120', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('121', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('122', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('123', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('124', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('125', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('126', 'Y', '2020-05-06 18:41:51', '2020-05-08 10:45:09', '1', '79', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('127', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('128', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('129', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('130', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('131', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('132', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('133', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('134', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('135', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('136', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('137', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('138', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('139', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('140', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('141', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('142', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('143', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('144', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '31', null);
INSERT INTO `sys_role_permission` VALUES ('145', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('146', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '32', null);
INSERT INTO `sys_role_permission` VALUES ('147', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('148', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('149', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('150', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '38', null);
INSERT INTO `sys_role_permission` VALUES ('151', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '39', null);
INSERT INTO `sys_role_permission` VALUES ('152', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('153', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '33', null);
INSERT INTO `sys_role_permission` VALUES ('154', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('155', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('156', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('157', 'Y', '2020-05-08 10:45:09', '2020-05-08 10:45:21', '79', '79', '1', '44', null);
INSERT INTO `sys_role_permission` VALUES ('158', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('159', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('160', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('161', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('162', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('163', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('164', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('165', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('166', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('167', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('168', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('169', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('170', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('171', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('172', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('173', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('174', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('175', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '31', null);
INSERT INTO `sys_role_permission` VALUES ('176', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('177', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '32', null);
INSERT INTO `sys_role_permission` VALUES ('178', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('179', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('180', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('181', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '38', null);
INSERT INTO `sys_role_permission` VALUES ('182', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '39', null);
INSERT INTO `sys_role_permission` VALUES ('183', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('184', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '33', null);
INSERT INTO `sys_role_permission` VALUES ('185', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('186', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('187', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('188', 'Y', '2020-05-08 10:46:25', '2020-05-08 10:48:34', '79', '79', '1', '44', null);
INSERT INTO `sys_role_permission` VALUES ('189', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('190', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('191', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('192', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('193', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('194', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('195', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('196', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('197', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('198', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('199', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('200', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('201', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('202', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('203', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('204', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('205', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('206', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '31', null);
INSERT INTO `sys_role_permission` VALUES ('207', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('208', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '32', null);
INSERT INTO `sys_role_permission` VALUES ('209', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('210', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('211', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('212', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '38', null);
INSERT INTO `sys_role_permission` VALUES ('213', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '39', null);
INSERT INTO `sys_role_permission` VALUES ('214', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('215', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '33', null);
INSERT INTO `sys_role_permission` VALUES ('216', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('217', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('218', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('219', 'Y', '2020-05-08 11:22:08', '2020-05-08 14:32:46', '80', '80', '1', '44', null);
INSERT INTO `sys_role_permission` VALUES ('220', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('221', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('222', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('223', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('224', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('225', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('226', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('227', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('228', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('229', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('230', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('231', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('232', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('233', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('234', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('235', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('236', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '31', null);
INSERT INTO `sys_role_permission` VALUES ('237', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('238', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '32', null);
INSERT INTO `sys_role_permission` VALUES ('239', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('240', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('241', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('242', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '38', null);
INSERT INTO `sys_role_permission` VALUES ('243', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '39', null);
INSERT INTO `sys_role_permission` VALUES ('244', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('245', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '33', null);
INSERT INTO `sys_role_permission` VALUES ('246', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('247', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('248', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('249', 'Y', '2020-05-08 14:32:46', '2020-05-08 14:35:50', '80', '80', '1', '44', null);
INSERT INTO `sys_role_permission` VALUES ('250', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('251', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('252', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('253', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('254', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('255', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('256', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('257', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('258', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('259', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('260', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('261', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('262', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('263', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('264', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('265', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('266', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('267', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '31', null);
INSERT INTO `sys_role_permission` VALUES ('268', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('269', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '32', null);
INSERT INTO `sys_role_permission` VALUES ('270', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('271', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('272', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('273', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '38', null);
INSERT INTO `sys_role_permission` VALUES ('274', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '39', null);
INSERT INTO `sys_role_permission` VALUES ('275', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('276', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '33', null);
INSERT INTO `sys_role_permission` VALUES ('277', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('278', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('279', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('280', 'Y', '2020-05-08 14:35:50', '2020-05-08 14:45:39', '80', '80', '1', '44', null);
INSERT INTO `sys_role_permission` VALUES ('281', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('282', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('283', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('284', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('285', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('286', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('287', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('288', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('289', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('290', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('291', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('292', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('293', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('294', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('295', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('296', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('297', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '31', null);
INSERT INTO `sys_role_permission` VALUES ('298', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('299', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '32', null);
INSERT INTO `sys_role_permission` VALUES ('300', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('301', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('302', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('303', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '38', null);
INSERT INTO `sys_role_permission` VALUES ('304', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '39', null);
INSERT INTO `sys_role_permission` VALUES ('305', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('306', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '33', null);
INSERT INTO `sys_role_permission` VALUES ('307', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('308', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('309', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('310', 'Y', '2020-05-08 14:45:39', '2020-05-08 15:59:11', '80', '80', '1', '44', null);
INSERT INTO `sys_role_permission` VALUES ('311', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('312', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('313', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('314', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('315', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('316', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('317', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('318', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('319', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('320', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('321', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('322', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('323', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('324', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('325', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '31', null);
INSERT INTO `sys_role_permission` VALUES ('326', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('327', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '32', null);
INSERT INTO `sys_role_permission` VALUES ('328', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('329', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('330', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('331', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '38', null);
INSERT INTO `sys_role_permission` VALUES ('332', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '39', null);
INSERT INTO `sys_role_permission` VALUES ('333', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('334', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '33', null);
INSERT INTO `sys_role_permission` VALUES ('335', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('336', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('337', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('338', 'Y', '2020-05-08 15:59:11', '2020-05-08 16:15:56', '80', '80', '1', '44', null);
INSERT INTO `sys_role_permission` VALUES ('339', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('340', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('341', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('342', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('343', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '3', null);
INSERT INTO `sys_role_permission` VALUES ('344', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('345', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '6', null);
INSERT INTO `sys_role_permission` VALUES ('346', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('347', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '8', null);
INSERT INTO `sys_role_permission` VALUES ('348', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '30', null);
INSERT INTO `sys_role_permission` VALUES ('349', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('350', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '5', null);
INSERT INTO `sys_role_permission` VALUES ('351', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('352', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('353', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('354', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '14', null);
INSERT INTO `sys_role_permission` VALUES ('355', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '31', null);
INSERT INTO `sys_role_permission` VALUES ('356', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('357', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '32', null);
INSERT INTO `sys_role_permission` VALUES ('358', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('359', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('360', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('361', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '38', null);
INSERT INTO `sys_role_permission` VALUES ('362', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '39', null);
INSERT INTO `sys_role_permission` VALUES ('363', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('364', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '33', null);
INSERT INTO `sys_role_permission` VALUES ('365', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('366', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('367', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('368', 'Y', '2020-05-08 16:15:56', '2020-05-08 17:10:21', '80', '80', '1', '44', null);
INSERT INTO `sys_role_permission` VALUES ('369', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('370', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('371', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('372', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('373', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('374', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('375', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('376', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('377', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('378', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('379', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('380', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('381', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('382', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('383', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('384', 'Y', '2020-05-08 17:10:21', '2020-05-08 19:01:31', '80', '13', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('385', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('386', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('387', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('388', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('389', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('390', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('391', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('392', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('393', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('394', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('395', 'Y', '2020-05-08 19:01:31', '2020-05-08 19:11:49', '13', '81', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('396', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '1', null);
INSERT INTO `sys_role_permission` VALUES ('397', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '2', null);
INSERT INTO `sys_role_permission` VALUES ('398', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '9', null);
INSERT INTO `sys_role_permission` VALUES ('399', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '15', null);
INSERT INTO `sys_role_permission` VALUES ('400', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '16', null);
INSERT INTO `sys_role_permission` VALUES ('401', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '4', null);
INSERT INTO `sys_role_permission` VALUES ('402', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '7', null);
INSERT INTO `sys_role_permission` VALUES ('403', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '34', null);
INSERT INTO `sys_role_permission` VALUES ('404', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '35', null);
INSERT INTO `sys_role_permission` VALUES ('405', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '36', null);
INSERT INTO `sys_role_permission` VALUES ('406', 'Y', '2020-05-08 19:01:43', '2020-05-12 13:23:25', '13', '82', '2', '37', null);
INSERT INTO `sys_role_permission` VALUES ('407', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('408', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('409', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '9', null);
INSERT INTO `sys_role_permission` VALUES ('410', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '15', null);
INSERT INTO `sys_role_permission` VALUES ('411', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '16', null);
INSERT INTO `sys_role_permission` VALUES ('412', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('413', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('414', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '40', null);
INSERT INTO `sys_role_permission` VALUES ('415', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('416', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '42', null);
INSERT INTO `sys_role_permission` VALUES ('417', 'Y', '2020-05-08 19:01:54', '2020-05-09 14:21:01', '13', '13', '3', '43', null);
INSERT INTO `sys_role_permission` VALUES ('418', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('419', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('420', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('421', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('422', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('423', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('424', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('425', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('426', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('427', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('428', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('429', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('430', 'Y', '2020-05-08 19:11:49', '2020-05-08 19:26:27', '81', '20', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('431', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('432', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('433', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('434', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('435', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('436', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('437', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('438', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('439', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('440', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('441', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('442', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('443', 'Y', '2020-05-08 19:26:27', '2020-05-08 19:26:34', '20', '20', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('444', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('445', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('446', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('447', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('448', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('449', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('450', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('451', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('452', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('453', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('454', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('455', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('456', 'Y', '2020-05-08 19:26:34', '2020-05-08 19:26:39', '20', '20', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('457', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('458', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('459', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('460', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('461', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('462', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('463', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('464', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('465', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('466', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('467', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('468', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('469', 'Y', '2020-05-08 19:26:39', '2020-05-08 19:26:42', '20', '20', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('470', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('471', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('472', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('473', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('474', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('475', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('476', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('477', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('478', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('479', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('480', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('481', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('482', 'Y', '2020-05-08 19:26:42', '2020-05-08 19:27:08', '20', '20', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('483', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('484', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('485', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '9', null);
INSERT INTO `sys_role_permission` VALUES ('486', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '15', null);
INSERT INTO `sys_role_permission` VALUES ('487', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '16', null);
INSERT INTO `sys_role_permission` VALUES ('488', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('489', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('490', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('491', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('492', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('493', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('494', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('495', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('496', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('497', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('498', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('499', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('500', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('501', 'Y', '2020-05-08 19:27:32', '2020-05-09 14:10:39', '20', '80', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '45', '控制台-平均住院天数');
INSERT INTO `sys_role_permission` VALUES ('503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '46', '控制台-平均住院费用');
INSERT INTO `sys_role_permission` VALUES ('504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '47', '控制台-质控平均分按科室统计');
INSERT INTO `sys_role_permission` VALUES ('505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '48', '控制台-各科室甲级病历占比');
INSERT INTO `sys_role_permission` VALUES ('506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '49', '控制台-出院人数统计');
INSERT INTO `sys_role_permission` VALUES ('507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '50', '控制台-质控病历统计');
INSERT INTO `sys_role_permission` VALUES ('508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '51', '控制台-各模块缺陷占比排行');
INSERT INTO `sys_role_permission` VALUES ('509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '52', '控制台-条目缺陷占比');
INSERT INTO `sys_role_permission` VALUES ('510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '53', '控制台-各科室缺陷占比');
INSERT INTO `sys_role_permission` VALUES ('511', 'Y', '1970-01-01 12:00:00', '2020-05-12 13:23:25', '0', '82', '2', '54', '控制台（科室）-出院人数统计（科室）');
INSERT INTO `sys_role_permission` VALUES ('512', 'Y', '1970-01-01 12:00:00', '2020-05-12 13:23:25', '0', '82', '2', '55', '控制台（科室）-质控病历数统计（科室）');
INSERT INTO `sys_role_permission` VALUES ('513', 'Y', '1970-01-01 12:00:00', '2020-05-12 13:23:25', '0', '82', '2', '56', '控制台（科室）-各模块缺陷占比排行（科室）');
INSERT INTO `sys_role_permission` VALUES ('514', 'Y', '1970-01-01 12:00:00', '2020-05-12 13:23:25', '0', '82', '2', '57', '控制台（科室）-条目缺陷占比（科室）');
INSERT INTO `sys_role_permission` VALUES ('515', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('516', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('517', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('518', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('519', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('520', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('521', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('522', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('523', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('524', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('525', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('526', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('527', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('528', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('529', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('530', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('531', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('532', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('533', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('534', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('535', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('536', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('537', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('538', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('539', 'Y', '2020-05-09 14:10:39', '2020-05-09 15:17:15', '80', '80', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('540', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('541', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('542', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '45', null);
INSERT INTO `sys_role_permission` VALUES ('543', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '46', null);
INSERT INTO `sys_role_permission` VALUES ('544', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '47', null);
INSERT INTO `sys_role_permission` VALUES ('545', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '48', null);
INSERT INTO `sys_role_permission` VALUES ('546', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '49', null);
INSERT INTO `sys_role_permission` VALUES ('547', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '50', null);
INSERT INTO `sys_role_permission` VALUES ('548', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '51', null);
INSERT INTO `sys_role_permission` VALUES ('549', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '52', null);
INSERT INTO `sys_role_permission` VALUES ('550', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '53', null);
INSERT INTO `sys_role_permission` VALUES ('551', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('552', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('553', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '40', null);
INSERT INTO `sys_role_permission` VALUES ('554', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('555', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '42', null);
INSERT INTO `sys_role_permission` VALUES ('556', 'Y', '2020-05-09 14:21:01', '2020-05-11 10:12:24', '13', '79', '3', '43', null);
INSERT INTO `sys_role_permission` VALUES ('557', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('558', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('559', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('560', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('561', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('562', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('563', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('564', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('565', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('566', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('567', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('568', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('569', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('570', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('571', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('572', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('573', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('574', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('575', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('576', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('577', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('578', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('579', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('580', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('581', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('582', 'Y', '2020-05-09 15:17:15', '2020-05-09 15:17:36', '80', '80', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('583', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('584', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('585', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('586', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('587', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('588', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('589', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('590', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('591', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('592', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('593', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('594', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('595', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('596', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('597', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('598', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('599', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('600', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('601', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('602', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('603', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('604', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('605', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('606', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('607', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('608', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '54', null);
INSERT INTO `sys_role_permission` VALUES ('609', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('610', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '56', null);
INSERT INTO `sys_role_permission` VALUES ('611', 'Y', '2020-05-09 15:17:36', '2020-05-11 10:27:32', '80', '1', '1', '57', null);
INSERT INTO `sys_role_permission` VALUES ('612', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('613', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('614', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '45', null);
INSERT INTO `sys_role_permission` VALUES ('615', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('616', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('617', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '40', null);
INSERT INTO `sys_role_permission` VALUES ('618', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('619', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '42', null);
INSERT INTO `sys_role_permission` VALUES ('620', 'Y', '2020-05-11 10:12:24', '2020-05-11 10:17:04', '79', '79', '3', '43', null);
INSERT INTO `sys_role_permission` VALUES ('621', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('622', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('623', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '45', null);
INSERT INTO `sys_role_permission` VALUES ('624', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('625', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('626', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '40', null);
INSERT INTO `sys_role_permission` VALUES ('627', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('628', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '42', null);
INSERT INTO `sys_role_permission` VALUES ('629', 'Y', '2020-05-11 10:17:04', '2020-05-11 10:33:01', '79', '1', '3', '43', null);
INSERT INTO `sys_role_permission` VALUES ('630', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('631', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('632', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('633', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('634', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('635', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('636', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('637', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('638', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('639', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('640', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('641', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('642', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('643', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('644', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('645', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('646', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('647', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '54', null);
INSERT INTO `sys_role_permission` VALUES ('648', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('649', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '56', null);
INSERT INTO `sys_role_permission` VALUES ('650', 'Y', '2020-05-11 10:27:32', '2020-05-11 10:29:02', '1', '1', '1', '57', null);
INSERT INTO `sys_role_permission` VALUES ('651', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('652', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('653', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('654', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('655', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('656', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('657', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('658', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('659', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('660', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('661', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('662', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('663', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('664', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('665', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('666', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('667', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '54', null);
INSERT INTO `sys_role_permission` VALUES ('668', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('669', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '56', null);
INSERT INTO `sys_role_permission` VALUES ('670', 'Y', '2020-05-11 10:29:02', '2020-05-11 13:30:09', '1', '81', '1', '57', null);
INSERT INTO `sys_role_permission` VALUES ('671', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('672', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('673', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '48', null);
INSERT INTO `sys_role_permission` VALUES ('674', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('675', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('676', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '40', null);
INSERT INTO `sys_role_permission` VALUES ('677', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('678', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '42', null);
INSERT INTO `sys_role_permission` VALUES ('679', 'Y', '2020-05-11 10:33:01', '2020-05-11 14:27:17', '1', '1', '3', '43', null);
INSERT INTO `sys_role_permission` VALUES ('680', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('681', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('682', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('683', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('684', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('685', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('686', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('687', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('688', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('689', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('690', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('691', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('692', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('693', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('694', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('695', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '12', null);
INSERT INTO `sys_role_permission` VALUES ('696', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('697', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '34', null);
INSERT INTO `sys_role_permission` VALUES ('698', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '35', null);
INSERT INTO `sys_role_permission` VALUES ('699', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('700', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('701', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('702', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('703', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('704', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('705', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '54', null);
INSERT INTO `sys_role_permission` VALUES ('706', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('707', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '56', null);
INSERT INTO `sys_role_permission` VALUES ('708', 'Y', '2020-05-11 13:30:09', '2020-05-11 14:25:30', '81', '1', '1', '57', null);
INSERT INTO `sys_role_permission` VALUES ('709', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('710', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('711', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('712', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('713', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('714', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('715', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('716', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('717', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('718', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('719', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('720', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('721', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('722', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('723', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('724', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '36', null);
INSERT INTO `sys_role_permission` VALUES ('725', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '37', null);
INSERT INTO `sys_role_permission` VALUES ('726', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('727', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('728', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '42', null);
INSERT INTO `sys_role_permission` VALUES ('729', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '43', null);
INSERT INTO `sys_role_permission` VALUES ('730', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '54', null);
INSERT INTO `sys_role_permission` VALUES ('731', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('732', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '56', null);
INSERT INTO `sys_role_permission` VALUES ('733', 'Y', '2020-05-11 14:25:30', '2020-05-11 14:32:00', '1', '1', '1', '57', null);
INSERT INTO `sys_role_permission` VALUES ('734', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('735', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('736', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '48', null);
INSERT INTO `sys_role_permission` VALUES ('737', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('738', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('739', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '17', null);
INSERT INTO `sys_role_permission` VALUES ('740', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '36', null);
INSERT INTO `sys_role_permission` VALUES ('741', 'Y', '2020-05-11 14:27:17', '2020-05-11 15:24:13', '1', '1', '3', '37', null);
INSERT INTO `sys_role_permission` VALUES ('742', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('743', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('744', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('745', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('746', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('747', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('748', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('749', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('750', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('751', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('752', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('753', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('754', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('755', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('756', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('757', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('758', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('759', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '54', null);
INSERT INTO `sys_role_permission` VALUES ('760', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('761', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '56', null);
INSERT INTO `sys_role_permission` VALUES ('762', 'Y', '2020-05-11 14:32:00', '2020-05-11 15:32:10', '1', '1', '1', '57', null);
INSERT INTO `sys_role_permission` VALUES ('763', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('764', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('765', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '48', null);
INSERT INTO `sys_role_permission` VALUES ('766', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('767', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('768', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '17', null);
INSERT INTO `sys_role_permission` VALUES ('769', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '36', null);
INSERT INTO `sys_role_permission` VALUES ('770', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '37', null);
INSERT INTO `sys_role_permission` VALUES ('771', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '40', null);
INSERT INTO `sys_role_permission` VALUES ('772', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('773', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '42', null);
INSERT INTO `sys_role_permission` VALUES ('774', 'Y', '2020-05-11 15:24:13', '2020-05-11 15:51:56', '1', '1', '3', '43', null);
INSERT INTO `sys_role_permission` VALUES ('775', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('776', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('777', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('778', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('779', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('780', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('781', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('782', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('783', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('784', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('785', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('786', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('787', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('788', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('789', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('790', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('791', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '54', null);
INSERT INTO `sys_role_permission` VALUES ('792', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('793', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '56', null);
INSERT INTO `sys_role_permission` VALUES ('794', 'Y', '2020-05-11 15:32:10', '2020-05-11 15:59:56', '1', '1', '1', '57', null);
INSERT INTO `sys_role_permission` VALUES ('795', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('796', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('797', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '48', null);
INSERT INTO `sys_role_permission` VALUES ('798', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('799', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('800', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '17', null);
INSERT INTO `sys_role_permission` VALUES ('801', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '40', null);
INSERT INTO `sys_role_permission` VALUES ('802', 'Y', '2020-05-11 15:51:56', '2020-05-11 16:04:05', '1', '1', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('803', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('804', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('805', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('806', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('807', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('808', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('809', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('810', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('811', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('812', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('813', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('814', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('815', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('816', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('817', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('818', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('819', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('820', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '54', null);
INSERT INTO `sys_role_permission` VALUES ('821', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('822', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '56', null);
INSERT INTO `sys_role_permission` VALUES ('823', 'Y', '2020-05-11 15:59:56', '2020-05-11 17:48:54', '1', '13', '1', '57', null);
INSERT INTO `sys_role_permission` VALUES ('824', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('825', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('826', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '48', null);
INSERT INTO `sys_role_permission` VALUES ('827', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('828', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('829', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '17', null);
INSERT INTO `sys_role_permission` VALUES ('830', 'Y', '2020-05-11 16:04:05', '2020-05-11 16:04:45', '1', '1', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('831', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('832', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('833', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '48', null);
INSERT INTO `sys_role_permission` VALUES ('834', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('835', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('836', 'Y', '2020-05-11 16:04:45', '2020-05-12 13:23:49', '1', '82', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('837', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('838', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('839', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('840', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('841', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('842', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('843', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('844', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('845', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('846', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('847', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('848', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('849', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('850', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('851', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('852', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('853', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '40', null);
INSERT INTO `sys_role_permission` VALUES ('854', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '41', null);
INSERT INTO `sys_role_permission` VALUES ('855', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '54', null);
INSERT INTO `sys_role_permission` VALUES ('856', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('857', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '56', null);
INSERT INTO `sys_role_permission` VALUES ('858', 'Y', '2020-05-11 17:48:54', '2020-05-11 19:37:15', '13', '13', '1', '57', null);
INSERT INTO `sys_role_permission` VALUES ('859', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('860', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('861', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('862', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('863', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('864', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('865', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('866', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('867', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('868', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('869', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('870', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('871', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('872', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('873', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('874', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('875', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '54', null);
INSERT INTO `sys_role_permission` VALUES ('876', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '55', null);
INSERT INTO `sys_role_permission` VALUES ('877', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '56', null);
INSERT INTO `sys_role_permission` VALUES ('878', 'Y', '2020-05-11 19:37:15', '2020-05-12 13:24:51', '13', '82', '1', '57', null);
INSERT INTO `sys_role_permission` VALUES ('879', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '1', null);
INSERT INTO `sys_role_permission` VALUES ('880', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '2', null);
INSERT INTO `sys_role_permission` VALUES ('881', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '4', null);
INSERT INTO `sys_role_permission` VALUES ('882', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '7', null);
INSERT INTO `sys_role_permission` VALUES ('883', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '34', null);
INSERT INTO `sys_role_permission` VALUES ('884', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '35', null);
INSERT INTO `sys_role_permission` VALUES ('885', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '36', null);
INSERT INTO `sys_role_permission` VALUES ('886', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '37', null);
INSERT INTO `sys_role_permission` VALUES ('887', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '54', null);
INSERT INTO `sys_role_permission` VALUES ('888', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '55', null);
INSERT INTO `sys_role_permission` VALUES ('889', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '56', null);
INSERT INTO `sys_role_permission` VALUES ('890', 'Y', '2020-05-12 13:23:25', '2020-05-12 13:24:54', '82', '82', '2', '57', null);
INSERT INTO `sys_role_permission` VALUES ('891', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('892', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('893', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('894', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('895', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '40', null);
INSERT INTO `sys_role_permission` VALUES ('896', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('897', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '42', null);
INSERT INTO `sys_role_permission` VALUES ('898', 'Y', '2020-05-12 13:23:49', '2020-05-12 13:24:56', '82', '82', '3', '43', null);
INSERT INTO `sys_role_permission` VALUES ('899', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '1', null);
INSERT INTO `sys_role_permission` VALUES ('900', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '2', null);
INSERT INTO `sys_role_permission` VALUES ('901', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '45', null);
INSERT INTO `sys_role_permission` VALUES ('902', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '46', null);
INSERT INTO `sys_role_permission` VALUES ('903', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '47', null);
INSERT INTO `sys_role_permission` VALUES ('904', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '48', null);
INSERT INTO `sys_role_permission` VALUES ('905', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '49', null);
INSERT INTO `sys_role_permission` VALUES ('906', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '50', null);
INSERT INTO `sys_role_permission` VALUES ('907', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '51', null);
INSERT INTO `sys_role_permission` VALUES ('908', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '52', null);
INSERT INTO `sys_role_permission` VALUES ('909', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '53', null);
INSERT INTO `sys_role_permission` VALUES ('910', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '4', null);
INSERT INTO `sys_role_permission` VALUES ('911', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '7', null);
INSERT INTO `sys_role_permission` VALUES ('912', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '17', null);
INSERT INTO `sys_role_permission` VALUES ('913', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '11', null);
INSERT INTO `sys_role_permission` VALUES ('914', 'N', '2020-05-12 13:24:51', '2020-05-12 13:24:51', '82', '82', '1', '13', null);
INSERT INTO `sys_role_permission` VALUES ('915', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '1', null);
INSERT INTO `sys_role_permission` VALUES ('916', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '2', null);
INSERT INTO `sys_role_permission` VALUES ('917', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '4', null);
INSERT INTO `sys_role_permission` VALUES ('918', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '7', null);
INSERT INTO `sys_role_permission` VALUES ('919', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '34', null);
INSERT INTO `sys_role_permission` VALUES ('920', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '35', null);
INSERT INTO `sys_role_permission` VALUES ('921', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '36', null);
INSERT INTO `sys_role_permission` VALUES ('922', 'N', '2020-05-12 13:24:54', '2020-05-12 13:24:54', '82', '82', '2', '37', null);
INSERT INTO `sys_role_permission` VALUES ('923', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '1', null);
INSERT INTO `sys_role_permission` VALUES ('924', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '2', null);
INSERT INTO `sys_role_permission` VALUES ('925', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '4', null);
INSERT INTO `sys_role_permission` VALUES ('926', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '7', null);
INSERT INTO `sys_role_permission` VALUES ('927', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '40', null);
INSERT INTO `sys_role_permission` VALUES ('928', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '41', null);
INSERT INTO `sys_role_permission` VALUES ('929', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '42', null);
INSERT INTO `sys_role_permission` VALUES ('930', 'N', '2020-05-12 13:24:56', '2020-05-12 13:24:56', '82', '82', '3', '43', null);



